<?php

$EmailFrom = "webmaster@panda-hits.com";
$EmailTo = "webmaster@panda-hits.com";
$Subject = "ADD MY Product!";
$Name = Trim(stripslashes($_POST['Name'])); 
$Tel = Trim(stripslashes($_POST['Tel'])); 
$Email = Trim(stripslashes($_POST['Email'])); 
$Message = Trim(stripslashes($_POST['Message'])); 

// validation
$validationOK=true;
if (!$validationOK) {
  print "<meta http-equiv=\"refresh\" content=\"0;URL=error.htm\">";
  exit;
}

// prepare email body text
$Body = "";
$Body .= "Your Email: ";
$Body .= $Name;
$Body .= "\n";
$Body .= "Product Name: ";
$Body .= $Tel;
$Body .= "\n";
$Body .= "Sales Page URL: ";
$Body .= $Email;
$Body .= "\n";
$Body .= "Item Price: ";
$Body .= $Message;
$Body .= "\n";
$Body .= "Image URL: ";
$Body .= $Message;

// send email 
$success = mail($EmailTo, $Subject, $Body, "From: <$EmailFrom>");

// redirect to success page 
if ($success){
  print "<meta http-equiv=\"refresh\" content=\"0;URL=https://panda-hits.com/listing-product/pending-review.php\">";
}
else{
  print "<meta http-equiv=\"refresh\" content=\"0;URL=https://panda-hits.com/listing-product/pending-review.php\">";
}
?>
